.u-section-1 .u-sheet-1 {
  min-height: 777px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto 0;
}

.u-section-1 .u-image-1 {
  min-height: 698px;
  background-image: url("images/2e69aabe-c496-6658-d688-2612508a6b441.jpg");
  background-position: 50% 61.92%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 30px 40px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 701px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.4;
  letter-spacing: normal;
  font-family: "Playfair Display", serif;
  font-weight: normal;
  margin: 49px 0 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: normal;
  font-weight: 700;
  font-size: 3rem;
  text-transform: none;
  font-family: "Playfair Display", serif;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-image-1 {
    min-height: 576px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 578px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    min-height: 441px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 584px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 368px;
  }
}.u-section-2 {
  min-height: 550px;
}

.u-section-2 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 1px 0 2px 80px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 548px;
}

.u-section-2 .u-container-layout-1 {
  padding: 60px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  font-family: "Playfair Display", serif;
  margin: 68px 0 0 1px;
}

.u-section-2 .u-text-2 {
  margin: 38px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 548px;
  background-image: url("images/min1.jpg");
  background-position: 50% 100%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 {
    min-height: 597px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 631px;
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 490px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 524px;
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 1193px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 50px;
    padding-left: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 793px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    margin-top: 40px;
    margin-bottom: 60px;
    margin-left: 50px;
  }

  .u-section-2 .u-image-1 {
    min-height: 643px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 708px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  width: 680px;
  margin: 60px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 40px auto 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 525px;
  background-image: url("images/21.jpg");
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 376px 30px 0;
}

.u-section-3 .u-image-2 {
  min-height: 525px;
  background-image: url("images/s1.jpg");
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 380px 30px 0;
}

.u-section-3 .u-image-3 {
  min-height: 525px;
  background-image: url("images/11.jpg");
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 380px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 433px;
    background-position: 0% 0%;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 433px;
    background-position: 0% 0%;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    min-height: 433px;
    background-position: 0% 0%;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 332px;
  }

  .u-section-3 .u-image-2 {
    min-height: 332px;
  }

  .u-section-3 .u-image-3 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 747px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 747px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 747px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1618px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 340px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 470px;
  }

  .u-section-3 .u-image-2 {
    min-height: 470px;
  }

  .u-section-3 .u-image-3 {
    min-height: 470px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 600px;
}

.u-section-4 .u-video-1 {
  height: 500px;
  margin: 50px 0;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-4 .u-video-1 {
    height: 404px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 5px;
  }

  .u-section-4 .u-video-1 {
    height: 310px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 0;
  }

  .u-section-4 .u-video-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .embed-responsive-1 {
    width: 261%;
    left: -81%;
    height: 100%;
    top: 0%;
  }
}